<?php

use Livewire\Component;

return new class extends Component
{
    //

    protected function view($data = [])
    {
        return app('view')->file('C:\Users\EDUCAS\Desktop\App\V4_001\storage\framework/views/livewire/views/fa82fe1b.blade.php', $data);
    }
};
